# Piwik plugin

A plugin for [Kirby CMS](http://getkirby.com) that generates piwik analytics code to use in your templates.

## Installation

Put the `piwik` folder in `/site/plugins`.

Configure piwik URL and site id in your page config.

### Config Variables

- spicy.piwik.active: true / false (Default: true)
- spicy.piwik.url: 'stats.yourpage.com'
- spicy.piwik.id: 1 (replace with the page ID in your piwik installation)

## How to use it

You can use this in a template file.

## Example usage

### Snippets

```php
<!-- use this right before closing </body> tag -->
<?php echo piwik(); ?>
```

## Author

Michael Fürmann @ Spicy Web
<https://spicyweb.de>