<?php
// -------------------------------------------
// kirby template FOR jannikbeyerstedt.de

// copyright: Jannik Beyerstedt | https://jannikbeyerstedt.de
// license: http://www.gnu.org/licenses/gpl-3.0.txt GPLv3 License
// -------------------------------------------

snippet('base/html-head');
snippet('base/cont-header');
?>

<main class="section photo">
  <?php echo snippet('plg-carousel', array('currentPage'=>$page,
                                           'preNormal'=>'',
                                           'preAlt'=>'')); ?>

  <div class="container">
    <?php echo $page->text()->kirbytext(); ?>
  </div>

  <?php echo snippet('plg/plg-masonry-sb', array('currentPage'=>$page)) ; ?>
  
  <div class="container">
    <?php echo $page->text2()->kirbytext(); ?>
  </div>
</main>

<?php snippet('base/cont-footer') ?>
<?php snippet('base/html-end', ["bs_util"=>1,
                                "bs_collapse"=>1,
                                "bs_carousel"=>1,
                                "plg_masonry"=>1]) ?>
