<?php
// -------------------------------------------
// kirby template FOR jannikbeyerstedt.de

// copyright: Jannik Beyerstedt | https://jannikbeyerstedt.de
// license: http://www.gnu.org/licenses/gpl-3.0.txt GPLv3 License
// -------------------------------------------

$img = $page->images()->find($page->featurette_img());

snippet('base/html-head');
snippet('base/cont-header');
?>

<main class="section webdesign">
  <div class="container">

    <div class="row featurette">
      <div class="col-sm-9">
        <h2 class="featurette-heading"><?php echo $page->featurette_headline()->html() ?></h2>
        <p class="lead"><?php echo $page->featurette_text()->kirbytextRaw() ?></p>
      </div>
      <div class="col-sm-3">
        <?php if ($img = $page->images()->find($page->featurette_img())) {
          echo ThumbExt($img, ['width'=>235,'quality'=>70,'class'=>"img-fluid img-rounded",'alt'=>"Portrait",'inline-size'=>false]);
        }?>
      </div>
    </div>

    <?php echo $page->text()->kirbytext(); ?>

  </div>
</main>

<?php snippet('base/cont-footer') ?>
<?php snippet('base/html-end', ["bs_util"=>1,
                                "bs_collapse"=>1]) ?>
