<?php
// -------------------------------------------
// kirby snippet FOR jannikbeyerstedt.de

// copyright: Jannik Beyerstedt | https://jannikbeyerstedt.de
// license: http://www.gnu.org/licenses/gpl-3.0.txt GPLv3 License
// -------------------------------------------
?>
<footer class="section">
  <div class="container">
    <div class="row">
      <div class="col-xs-4 col-xxs-12">
        <?php echo $site->footer_left()->kirbytext(); ?>

      </div>
      <div class="col-xs-4 col-xxs-12 center">
        <?php echo $site->footer_center()->kirbytext(); ?>

      </div>
      <div class="col-xs-4 col-xxs-12 right">
        <a href="https://github.com/jbeyerstedt"><img src="<?php echo $site->url()?>/assets/images/githubicon.png" alt="github icon"></a>
        <img src="<?php echo $site->url()?>/assets/images/html5icon.png" alt="html5 icon">
        <img src="<?php echo $site->url()?>/assets/images/css3icon.png" alt="css3 icon">
        <a href="https://getkirby.com"><img src="<?php echo $site->url()?>/assets/images/kirbyicon-bl.png" alt="kirby icon"></a>
        <?php echo $site->footer_right()->kirbytext(); ?>

      </div>
    </div>
  </div>
</footer>
